Subject: bug#50943: closed (Re: bug#50943: Typo in the manual)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 02 Oct 2021 15:02:03 +0000

Your bug report

#50943: Typo in the manual

which was filed against the sed package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
50943: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=50943
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#50943: Typo in the manual
From: Jim Meyering <[email-masked]>
To: Antonio Diaz Diaz <[email-masked]>
Cc: [email-masked]
Date: Sat, 2 Oct 2021 08:00:44 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Oct 1, 2021 at 9:09 AM Antonio Diaz Diaz <[email-masked]> wrote:
> I think I have found a typo in the manual:
>
> s/considrations/considerations/
>
> http://www.gnu.org/software/sed/manual/html_node/sed-regular-expressions.html

Thanks. I've pushed that fix in your name.
And found/fixed a few more.

Subject: Typo in the manual
From: Antonio Diaz Diaz <[email-masked]>
To: [email-masked]
Cc: Antonio Diaz Diaz <[email-masked]>
Date: Fri, 01 Oct 2021 17:37:59 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.

I think I have found a typo in the manual:

s/considrations/considerations/

http://www.gnu.org/software/sed/manual/html_node/sed-regular-expressions.html

Best regards,
Antonio.